package com.tutego.insel.util;

import java.util.*;

public class CollectionsSortDemo
{
  public static void main( String[] args )
  {
    List<String> list = new ArrayList<String>( 
      Arrays.asList( new String[]{
      "Noah", "Abraham", "Isaak", "Ismael", "Moses", "Jesus", "Muhammed"  }
    ) );
    
    Collections.addAll( list,
      "Saskia", "Regina",  "Angela", "Astrid", "Manuela", "Silke",
      "Linda",  "Daniela", "Silvia", "Samah",  "Radhia",  "Mejda"
    );
    
    Collections.sort( list );
    
    System.out.println( list );
  }
}
